[Install]
Dll=P3inst.dll
Exe=SETUP.exe

[Printers]
TOSHIBA e-STUDIO166=
TOSHIBA e-STUDIO206=
TOSHIBA e-STUDIO167=
TOSHIBA e-STUDIO207=
TOSHIBA e-STUDIO237=
TOSHIBA e-STUDIO181=
TOSHIBA e-STUDIO211=
TOSHIBA e-STUDIO182=
TOSHIBA e-STUDIO212=
TOSHIBA e-STUDIO242=
TOSHIBA e-STUDIO170F=
e-STUDIO166=
e-STUDIO206=
e-STUDIO167=
e-STUDIO207=
e-STUDIO237=
e-STUDIO181=
e-STUDIO211=
e-STUDIO182=
e-STUDIO212=
e-STUDIO242=
e-STUDIO170F=
